# ex:ts=8
# New ports collection makefile for:	kimwitu++
# Date created:			Apr 23, 2001
# Whom:				Ying-Chieh Liao <ijliao@FreeBSD.org>
#
# $FreeBSD: ports/devel/kimwitu++/Makefile,v 1.7 2003/02/20 17:06:47 knu Exp $
#

PORTNAME=	kimwitu++
PORTVERSION=	2.3.3
CATEGORIES=	devel
MASTER_SITES=	http://site.informatik.hu-berlin.de/kimwitu++/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	A tool for processing trees (i.e. terms)

USE_BISON=	yes
USE_GMAKE=	yes
GNU_CONFIGURE=	yes
CONFIGURE_TARGET=	--build=${MACHINE_ARCH}-portbld-freebsd${OSREL}

MAN1=	kc++.1

.include <bsd.port.mk>
